gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A with an icon.

is a which has an icon next to the text label.

Note that the user can disable display of menu icons, so make sure to still fill in the text label.

Gtk.MenuItem Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of ImageMenuItem, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new .
  an object of type
- Constructor
  Creates a new containing the image and text from a stock item.
  an object of type
  an object of type
  an object of type
- Constructor
  Creates a new containing a label.
  an object of type
  an object of type
- Property
  Gtk.Widget Child widget to appear next to the menu text. an object of type an object of type
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.